<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 140px;
            margin-bottom: 90px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 140px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 90px;
            }  
        }
        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 15px;
            background: #d71a21;

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 18px 12px 18px 12px;
            background: white;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; "> 
    <table style="width: 100%;border-spacing: 0px; border-top:80px solid #242021;" class="header">
        <tr>
            <td>
                <table
                    style="width: 160px; height: 140px; background-color: #d71a21;position: absolute; top: 0px; right: 50px; border-spacing: 0px;">
                    <tr>
                        <td
                            style="color: white; font-size: 30px; text-align: center;font-weight: bold;">
                            INVOICE
                        </td>
                    </tr>
                </table>
        
</td>
</tr>
<tr>
<td>
    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo5.png" alt=""
        style="position:absolute ; left: 20px; top: 20px; width: 110px; height: 40px;" />
</td>
</tr>
</table>      
            <table style="width: 100%; font-size: 12px; border-spacing: 0px;" class="footer">
                <tr>
                    <table style="background-color: #ececee;width: 100%; height: 70px;position: absolute; bottom: 0px;">
                        <tr>
                            <td style="padding-left: 50px; width: 50%;vertical-align: baseline; padding-top: 10px;font-size: 15px;">
                                For any enquiries, email us on <a href="" style="text-decoration: none; color: #d71a21; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: #d71a21;"> +91 97856 54862</strong>
                            </td>
                            <td style="text-align: right; padding-right: 50px;font-size: 15px; font-weight: bold;color: #242021;">
                                Thanks for Your business
                            </td>
                        </tr>
                    </table>
                </tr>
            </table>
        <table style="width: 100%; position: relative ;  border-spacing:0px ;color: #525252;">
            <tr>
                <td>
        <table
            style="width: 90%;  margin-top: 10px;border-spacing: 0px;font-size: 12px;" align="center">
            <tr>
                <td style="vertical-align: top;">
                    <table style="width: 90%; border-spacing: 0;">
                        <tr>
                            <td style="font-weight: bold;">Adresse:</td>
                           <td>N 85 lot molay smail, Marrakech, Morocco</td>
                        </tr>
                        <tr>
                            <td style="font-weight: bold;">Email:</td>
                            <td>fayssaltahtoub@yopmail.com</td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: top;">
                    <table style="width: 270px; float: right; border-spacing: 0px;font-size: 13px;">
                        <tr>
                            <td style="width: 100px;font-weight: bold; ">Invoice No:</td>
                            
                            <td>#1984</td>
                        </tr>
                        <tr>
                            <td style="width: 100px; font-weight: bold;">Date:</td>
                           
                            <td>19.10.2020</td>
                        </tr>
                        <tr>
                            <td style="width: 100px;font-weight: bold; ">Due Date:</td>
                            
                            <td>29.10.2020</td>
                        </tr>
                        <tr>
                            <td style="width: 100px;font-weight: bold; ">Account No:</td>
                            
                            <td>029102020346-10</td>
                        </tr>
                        <tr>
                            <td style="width: 100px;font-weight: bold; ">P.O.Number:</td>
                            
                            <td>PO-123456</td>
                        </tr>
                    </table>
                </td>
            </tr>
           
        </table>
    </td>
           </tr>
        <tr>
            <td>

                <table style=" width: 90%;  margin-top:10px;font-size: 12px;border-spacing:0px ;" align="center">
                    <tr>
                        <td style="font-size: 15px; font-weight: lighter;">INVOICE TO</td>
                    </tr>
                    <tr>
                        <td style="color: #d71a21; font-size: 25px;font-weight: bold; ">Tuyet Nung Tran</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 8px;">234,00,2349876</td>
                    </tr>
                    <tr>
                        <td>invoice@email.com</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 8px;">3137/LA, Back Avenue, Barneston </td>
                    </tr>
                    <tr>
                        <td>NE,Nebraska-68309</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>

                <table style="width: 90%;border-spacing: 0px;background-color: white; margin-top: 10px;box-sizing: border-box; position: relative;
                        " class="description" align="center">
                    <tr style="box-sizing: border-box;">
                        <th style="text-align: left; padding-left: 15px; width: 45%;">Item &#38; Desctiption</th>
                                   <th style="width: 13%;">Price(DH)</th>
                                   <th style="width: 10%;">Qty</th>
                                   <th style="width: 13%;">Discount(%)</th>
                                   <th style="border-top-right-radius: 8px;">Total(DH)</th>
                    </tr>
                   
                   
                    <tr>
            
                        <td
                            style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            <p style=" margin: 0; font-weight: bold; ">Analyse Et Conception
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            </ul></td>
                        <td style="border-bottom:1.5px solid #aaa9a9;">
                            40,000
                        </td>
                        <td
                            style=" font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            4</td>
                        <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            3150,00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            <p style=" margin: 0; font-weight: bold; ">Intégration
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            </ul></td>
                        <td style="border-bottom:1.5px solid #aaa9a9;">
                            40,000
                        </td>
                        <td
                            style=" font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            4</td>
                        <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            3150,00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            <p style=" margin: 0; font-weight: bold; ">Developpement Front-end
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            </ul></td>
                        <td style="border-bottom:1.5px solid #aaa9a9;">
                            40,000
                        </td>
                        <td
                            style=" font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            4</td>
                        <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            3150,00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            <p style=" margin: 0; font-weight: bold; ">Developpement et Réalisation
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            </ul></td>
                        <td style="border-bottom:1.5px solid #aaa9a9;">
                            40,000
                        </td>
                        <td
                            style=" font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            4</td>
                        <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            3150,00</td>
            
            
                    </tr>
                    
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;margin-top: -3px;" align="center">

                    <tr>
            
                        <td style="width: 45%; "></td>
                        <td style="width: 13%;">
            
                        </td>
                        <td style="width: 10%;"></td>
                        <td style=" font-weight: bold; font-size: 15px;text-align: center;width: 13%; padding: 8px 0px;">
                            Subtotal(DH)</td>
                        <td style=" font-weight: bold; text-align: center;background-color: #eaebed;padding: 8px 0px;">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td
                            style="width: 45%;">
                        </td>
                        <td style="width: 13%;background-color: white;">
            
                        </td>
                        <td style="width: 10%;;  text-align: center; "></td>
                        <td style=" font-weight: bold; font-size: 15px;text-align: center; width: 13%;padding: 8px 0px;">
                            Tax(%)</td>
                        <td style=" font-weight: bold; text-align: center;background-color: #eaebed;padding: 8px 0px;">
                            22,00</td>
                    </tr>
                    <tr>
                        <td
                            style="width: 45%;background-color: white;">
                        </td>
                        <td style="width: 13%;background-color: white;">
            
                        </td>
                        <td style="width: 10%;  text-align: center; "></td>
                        <td
                            style=" font-weight: bold; font-size: 15px;text-align: center;width: 13%;padding: 8px 0px;">
                            Grand Total(DH)</td>
                        <td style=" font-weight: bold;text-align: center;background-color: #dcdedf;padding: 8px 0px;">
                            8 7222,00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>

                <table style="border-spacing: 0px;font-size: 13px; width: 60%; border-spacing: 0; margin-top: -80px;margin-left: 40px;">
                    <tr>
                        <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                style=" width: 220px; height: 50px;" />
                        </td>
                    </tr>
                    <tr>
                        <td style=" padding-left: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
            
                    </tr>
                    <tr>
            
                        <td style="padding-left: 50px;">General Manager</td>
            
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 25px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #d71a21; font-size: 18px;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #d71a21; font-size: 18px;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                        dui pulvinar senectus dictum purus. Fermentum vel euismod
                                        pharetra rhoncus pretium, sit orci. 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 10px;">
                <table style="width: 90%;color: #383a46;border-spacing: 0;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 50%;"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                            <tr>
                                                <td style="color: #d71a21; font-size: 18px;"> Payment Info:</td> <td></td>
                                            </tr>
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 10px">
                                          <table style="width: 100px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
        
       
        </table>

</body>

</html>